altgraph==0.17.4
argon2-cffi==25.1.0
argon2-cffi-bindings==21.2.0
attrs==25.3.0
black==24.8.0
blinker==1.8.2
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
click==8.1.8
colorama==0.4.6
coloredlogs==15.0.1
et_xmlfile==2.0.0
exceptiongroup==1.3.0
Flask==3.0.3
Flask-Cors==5.0.0
flatbuffers==25.2.10
gevent==24.2.1
greenlet==2.0.2
h11==0.16.0
humanfriendly==10.0
idna==3.10
importlib_metadata==8.5.0
itsdangerous==2.2.0
Jinja2==3.1.6
loguru==0.7.3
MarkupSafe==2.1.5
minio==7.2.10
MouseInfo==0.1.3
mpmath==1.3.0
mypy_extensions==1.1.0
outcome==1.3.0.post0
packaging==24.2
pandas==2.0.3
pathspec==0.12.1
pefile==2023.2.7
pillow==10.4.0
platformdirs==4.3.6
protobuf==5.29.4
pycparser==2.22
pycryptodome==3.23.0
pyee==9.0.4
PyGetWindow==0.0.9
pyinstaller==6.13.0
pyinstaller-hooks-contrib==2025.3
pyperclip==1.9.0
pyreadline3==3.5.4
PyRect==0.2.0
PyScreeze==1.0.1
PySocks==1.7.1
python-dateutil==2.9.0.post0
pytweening==1.2.0
pytz==2025.2
requests==2.32.3
requests-toolbelt==1.0.0
selenium==4.27.1
six==1.17.0
sniffio==1.3.1
sortedcontainers==2.4.0
sympy==1.13.3
tomli==2.2.1
trio==0.27.0
trio-websocket==0.12.2
ttkbootstrap==1.7.5
typing_extensions==4.13.2
tzdata==2025.2
urllib3==2.2.3
watchdog==4.0.2
Werkzeug==3.0.6
wsproto==1.2.0
zipp==3.20.2
zope.event==5.0
zope.interface==7.2
